WordPress 2.0.6

WordPress 2.0.6 was released including a important security fix that I feel makes it imperative for users to upgrade.

From the wordpress website:

Here’s what’s new:

  • The aforementioned security fixes.
  • HTML quicktags now work in Safari browsers.
  • Comments are filtered to prevent them from messing up your blog layout.
  • Compatibility with PHP/FastCGI setups.

Go here to download the latest update. I recommend you upgrade as soon as possible.

The WordPress development blog also notes that this will probably be the last release before WordPress 2.1 is out, which will be the first major feature release in a long time.

Leave a Reply

Your email address will not be published. Required fields are marked *

You may use these HTML tags and attributes: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <strike> <strong>